/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libpsl.h -> /usr/pkg/include/libpsl.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpsl.a -> /usr/pkg/lib/libpsl.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpsl.so -> /usr/pkg/lib/libpsl.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpsl.so.5 -> /usr/pkg/lib/libpsl.so.5
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpsl.so.5.3.4 -> /usr/pkg/lib/libpsl.so.5.3.4
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libpsl.pc -> /usr/pkg/lib/pkgconfig/libpsl.pc
